#fw-section-hero-afb6ff58-bc91-439b-96a9-edee5c29b04b {


.button--primary {
    border: 0px solid rgba(var(--color-on-background-rgb), 0.16);
    color: #ffffff;
  background-color: #f789a0;
}
.button--primary:hover {
    border: 0px solid rgba(var(--color-on-background-rgb), 0.16);
    color: #ffffff;
    background-color: #eea26e;
}
}
#fw-section-featured-collection-0 {


.button--outline {
    border: 0px solid rgba(var(--color-on-background-rgb), 0.16);
    color: #ffffff;
  background-color: #f789a0;
}
.button--outline:hover {
    border: 0px solid rgba(var(--color-on-background-rgb), 0.16);
    color: #ffffff;
    background-color: #eea26e;
}
.tile__heading{    
  font-size: 1.2rem;
  font-weight: 600;
  text-align: center;}
}
#fw-section-collections-list-19447655-9b3d-4024-907b-a9d1a46c1357 {

.collections-list__item-title{    font-size: 1.2rem;    text-align: center;}
}
#fw-section-image-with-text-55cda354-e060-47d7-b274-9e1cd2595d94 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #fce5e5;
--color-background-rgb: 252, 229, 229;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 236;
background-color: var(--color-background);
color: var(--color-on-background);
.button--expand {
    display: block;
   color: #ffffff;
  background-color: #f789a0;
}
.button--expand:hover{
   color: #ffffff;
  background-color: #eea26e;
}
}
#fw-section-recent-videos-191b4e9d-0cce-40ba-894a-4eb1ca2aa2bd {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #fce5e5;
--color-background-rgb: 252, 229, 229;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 236;
background-color: var(--color-background);
color: var(--color-on-background);
.button--outline {
    border: 0px solid rgba(var(--color-on-background-rgb), 0.16);
    color: #ffffff;
  background-color: #f789a0;
}
.button--outline:hover {
    border: 0px solid rgba(var(--color-on-background-rgb), 0.16);
    color: #ffffff;
    background-color: #eea26e;
}
}

#fw-section-footer {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
.header__link {
    background-color: rgba(0, 0, 0, 0);
    font-size: 1.1rem;
    z-index: 10;
    text-transform: uppercase;
    font-weight: 600;
}
.header__link:hover{
  color: #f789a0;
}

.header--middle-center .header__logo-container {
        justify-self: center;
        padding-left: 60px;
    }
}